## node-propagate 2.0.1

=== debian/changelog ===
node-propagate (2.0.1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-propagate: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 12:02:22 +0100

node-propagate (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Reupload to force rebuild

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:23:24 +0100

node-propagate (2.0.1-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 21:59:09 +0100

node-propagate (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #998434)

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Nov 2021 04:23:13 -0400
