=== debian/control ===
Source: node-propagate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/nock/propagate
Vcs-Git: https://salsa.debian.org/js-team/node-propagate.git
Vcs-Browser: https://salsa.debian.org/js-team/node-propagate
Rules-Requires-Root: no

Package: node-propagate
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: propagate events from one event emitter into another
 Node.js package performing the propagation of events from one event emitter
 into another.
