=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-propagate-$1/ \
 https://github.com/nock/propagate/tags .*/archive.*/v?([\d\.]+).tar.gz
